@charset "UTF-8";

/*CommonCSS_link*/
@import url(base.css);
@import url(common.css);
/*------------------------------------------------------------form_contact*/
/*----------------------------------when_inquiry*/
section#when_inquiry{
	padding: 15px 10px 5px 10px;
}
section#when_inquiry div{
	margin-bottom: 10px;
}
section#when_inquiry p{
	margin-bottom: 10px;
}
section#when_inquiry p.attention{
	font-size: 11px;
	line-height: 150%;
	margin: 0px 0 10px 0px;
}
section#when_inquiry p.btn_privacy a{
	display: block;
	background: #ccc;
	text-align: center;
	padding: 10px;
	border-radius: 5px;
}
/*----------------------------------Form*/
#contact_form {
	margin: 0 10px;
}
/*list*/
#contact_form form {
	margin: 10px 0px 0px;
	border-top: 1px dotted #666;
}
#contact_form dl {
	clear: both;
	margin: 0px 0px 0px 0px;
	padding: 15px 0px 15px 0px;
	border-bottom: 1px dotted #000000;
}
#contact_form dl dt {
	font-weight: bold;
	margin-bottom: 10px;
	padding-left:5px;
	border-left: 5px solid #888;
}
#contact_form dl dd {
	padding: 0px 0px 0px 0px;
}
#contact_form dl dd.dd_child {
	padding-top: 15px;
}
span.txt_child{
	display: block;
	margin-bottom: 5px;
}
span.txt_child strong{
	font-size: 11px;
	line-height: 150%;
	margin: 0;
}
/*装飾*/
/*「必須」赤色表示*/
#contact_form dl dt span.txt_required {
	font-size: 10px;
	font-weight: normal;
	color: #fff;
	background: red;
	display: inline-block;
	padding: 0px 5px;
	border-radius: 3px;
	margin: 0 0 0 5px;
}
/*「任意」青色表示*/
#contact_form dl dt span.txt_optional {
	font-size: 11px;
	font-weight: normal;
	color: #fff;
	background: #40ADE7;
	display: inline-block;
	padding: 0px 5px;
	border-radius: 3px;
	margin: 0 0 0 5px;
}
/*----------------------------------Txt Area*/
.inp_text, textarea, .inp_text_s, .inp_text_s2, .dropdown {
	border: 1px solid #BFBFBF;
	padding: 5px;
	background: #fff;
	/* CSS3 */
	border-radius: 3px;
	/* Webkit */
	background: -webkit-gradient( linear, left top, left bottom, from(#F1F1F1), to(#fff) );
	/* Firefox */
	background: -moz-linear-gradient( top, #F1F1F1, #fff );
}
/*Txt Area 選択時の装飾*/
.inp_text_focus {
	border: 1px solid #BFBFBF;
	padding: 5px;
	background: #E6EFFD;
	/* CSS3 */
	border-radius: 3px;
	/* Webkit */
	-webkit-border-radius: 3px;
	/* Firefox */
	-moz-border-radius: 3px;
}
/*Txt Area _テキストエリアのサイズ*/
.inp_text {
	width:90%;
}
.inp_text_s, .dropdown {
	width: 20%;
}
.inp_text_s2{
	width: 33%;
}
textarea {
	width: 90%;
}
/*----------------------------------Button*/
.inp_button {
	border: 1px solid #BFBFBF;
	background: #CCC;
	text-shadow: 1px 1px 0 #FFF;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #fff), color-stop(5%, #ccc), color-stop(100%, #eee));
	padding: 2px 7px;
	cursor: pointer;
	border-radius: 3px;
}
.submit_btn {
	text-align: center;
	margin: 20px 0px;
}
.inp_submit01 {
	border: 1px solid #1D668B;
	color: #fff;
	padding: 5px 30px;
	font-size: 13px;
	font-weight: bold;
	cursor: pointer;
	border-radius: 3px;
	
	
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#4ba5d3+0,1d668b+100,236e94+100 */
background: #4ba5d3; /* Old browsers */
background: -moz-linear-gradient(top,  #4ba5d3 0%, #1d668b 100%, #236e94 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#4ba5d3), color-stop(100%,#1d668b), color-stop(100%,#236e94)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #4ba5d3 0%,#1d668b 100%,#236e94 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #4ba5d3 0%,#1d668b 100%,#236e94 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #4ba5d3 0%,#1d668b 100%,#236e94 100%); /* IE10+ */
background: linear-gradient(to bottom,  #4ba5d3 0%,#1d668b 100%,#236e94 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4ba5d3', endColorstr='#236e94',GradientType=0 ); /* IE6-9 */
}
.inp_submit02 {
	border: 1px solid #5A6476;
	color: #fff;
	text-shadow: 1px 1px 0 #28343b;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #b5bdc8), color-stop(5%, #828c95), color-stop(100%, #28343b));
	-webkit-box-shadow: 1px 1px 1px #fff;
	padding: 5px 30px;
	font-size: 13px;
	font-weight: bold;
	cursor: pointer;
	border-radius: 3px;
}
